<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_712e4342">
        <fileDesc xml:id="fileDesc_c7ded00c">
            <titleStmt xml:id="titleStmt_c6e9c9e4">
                <title xml:id="title_eeab9990" xml:lang="da">Menuet av Cecilie for piano</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_cb5f06ab">
                <respStmt xml:id="respStmt_144N2000F">
                    <resp xml:id="resp_fc38b911">Publisher</resp>
                    <corpName xml:id="corpName_144N20013">
                        <abbr xml:id="abbr_0ac5e356">NM</abbr>
                        <expan xml:id="expan_154712a5">Norsk Musikkarv</expan>
                        <address xml:id="address_484aaed1">
                            <addrLine xml:id="addrLine_e4da6f77">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_235781b1">Postboks 5190 </addrLine>
                            <addrLine xml:id="addrLine_785f4578">Majorstuen 0302</addrLine>
                            <addrLine xml:id="addrLine_0b52d074">Oslo</addrLine>
                            <addrLine xml:id="addrLine_4703590b">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_ddffdc60">
                                <ptr label="E-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                </respStmt>
                <date xml:id="date_772c4d0c"/>
                <availability xml:id="availability_34ff8bb3">
                    <accessRestrict xml:id="accessRestrict_31bc74e5"/>
                    <useRestrict xml:id="useRestrict_401cafe1"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_15e56e92">
                <title xml:id="title_144N20035"/>
                <identifier type="file_collection" xml:id="identifier_144N20038">FV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_1a964edb">
                <annot type="private_notes" xml:id="annot_144N2003D">
                    <p/>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_4edecdde">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e31">
                    <titleStmt xml:id="titleStmt_920a00a5">
                        <title xml:id="title_144N20046">Score, autograph</title>
                        <respStmt xml:id="respStmt_97c93c86"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_25a8ed69">
                        <publisher xml:id="publisher_911cb509"/>
                        <pubPlace xml:id="pubPlace_144N2004B"/>
                        <date xml:id="date_df9f549c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_c462ad9e">
                        <titlePage label="Title page" xml:id="titlePage_144N20055">
                            <p/>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_a96d65d5">4</extent>
                        <dimensions unit="cm" xml:id="dimensions_0ae54e0a">33,5x25,5</dimensions>
                        <physMedium xml:id="physMedium_322dedbb">Printed music paper, 16 staves, marked SKALA Nr. 4<lb/>One page with music, three blank pages<lb/>Above the score: Menuet av Cecilie</physMedium>
                        <plateNum xml:id="plateNum_00dc57b0"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_b0bad1c6">
                        <annot type="source_description" xml:id="annot_144N20060">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_144N20063"/>
                    </notesStmt>
                    <classification xml:id="classification_6bb98e04">
                        <termList xml:id="termList_76fa2c8b">
                            <term classcode="#DcmContentClass" xml:id="term_7fce8f79">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_66b7b86a">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_426efdfa">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_8de7fb6f">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_5f2e07d2">draft</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_9a3fd159"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_ef39df98">
                        <item label="" xml:id="item_f78ced41">
                            <identifier label="" xml:id="identifier_2f762313"/>
                            <physDesc xml:id="physDesc_38a4dff9"/>
                            <physLoc xml:id="physLoc_d036794d">
                                <repository xml:id="repository_0b17420a">
                                    <corpName xml:id="corpName_8a81fdc9">Norwegian National Library</corpName>
                                    <geogName xml:id="geogName_d4d4b3cb"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_e0afa2ac">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_126499" xml:id="ptr_04682421"/>
                                </repository>
                                <identifier xml:id="identifier_3202e746">Mus.ms. 4548b</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_66c0ab93"/>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_0eacd394">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_144N20077"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_a41f2400">
            <appInfo xml:id="appInfo_8db439a7">
                <application version="0.1" xml:id="application_277b4804">
                    <name xml:id="name_3cc08228">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N202C2"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_144N20082">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_00f71a58">
            <work analog="frbr:work" xml:id="work_N100C9171">
                <identifier label="FV" xml:id="identifier_db34827a"/>
                <titleStmt xml:id="titleStmt_67216e6c">
                    <title xml:id="title_144N2008D" xml:lang="nb">Menuet av Cecilie for piano</title>
                    <title xml:id="title_7cf48dbf" xml:lang="en">Menuet av Cecilie for Piano</title>
                    <respStmt xml:id="respStmt_0549ae0e">
                        <persName role="composer" xml:id="persName_144N20093">Valen, Fartein</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_144N20098">
                    <date xml:id="date_304d7865">?</date>
                    <geogName xml:id="geogName_144N200A1"/>
                </creation>
                <history xml:id="history_144N20096">
                    <p>Probably very early work.</p>
                </history>
                <langUsage xml:id="langUsage_4e9721dd">
                    <language xml:id="da">Danish</language>
                    <language xml:id="nb">Norwegian Bokmaal</language>
                    <language xml:id="en_0">English</language>
                </langUsage>
                <biblList xml:id="listBibl_e6592a9f-2766-437d-9fac-c42cc3e8565f209">
                    <head xml:id="head_69d5c7c9">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_b636126d-e076-4f1f-848b-3c36fc6601a8215">
                    <head xml:id="head_31656d17">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_f8d71c6f">
                    <annot label="" type="general_description" xml:id="annot_144N200B2"/>
                    <annot label="" type="links" xml:id="annot_144N200B6"/>
                </notesStmt>
                <classification xml:id="classification_58aea50e">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_e6c3d1d8">
                        <term xml:id="term_3f989968"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_4839ff28">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_a1ee1d2c">
                            <title xml:id="title_144N200D3" xml:lang="da"/>
                            <respStmt xml:id="respStmt_fd4f1043">
                                <persName role="" xml:id="persName_144N200D8"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_144N200DA">
                            <incipText xml:id="incipText_144N200DC">
                                <p xml:id="p_f84b05b9" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_144N200E3"/>
                        </incip>
                        <tempo xml:id="tempo_84a2726d"/>
                        <key xml:id="key_3ad47064"/>
                        <meter count="3" unit="4" xml:id="meter_26f1974e"/>
                        <creation xml:id="creation_144N200F2">
                            <date xml:id="date_604ea90e"/>
                            <geogName xml:id="geogName_144N200FA"/>
                        </creation>
                        <history xml:id="history_144N200F0">
                            <eventList type="performances" xml:id="eventList_144N200FE">
                                <event xml:id="event_N10165294">
                                    <date xml:id="date_5ce2a507"/>
                                    <geogName role="venue" xml:id="geogName_144N20109"/>
                                    <geogName role="place" xml:id="geogName_144N2010C"/>
                                    <corpName role="ensemble" xml:id="corpName_144N2010F"/>
                                    <desc xml:id="desc_144N20111"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_144N20114">
                            <perfResList xml:id="perfResList_8aca2608">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_f2e94e55">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_9330b180">
                            <termList xml:id="termList_2f10b44a">
                                <term xml:id="term_4f9ec672"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_9dc6bbb3"/>
                        <relationList xml:id="relationList_22b6fe23">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_144N20120"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-27" xml:id="change_195d1e138">
                <respStmt xml:id="respStmt_96dba2b6">
                    <resp xml:id="resp_c5c8d944">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_db8b0be7">
                    <p xml:id="p_eae3a99d">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_139d1e151">
                <respStmt xml:id="respStmt_2bc59dd0">
                    <resp xml:id="resp_0b669d7c">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_565e160d">
                    <p xml:id="p_13b88662">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_144N20138">
                <respStmt xml:id="respStmt_aabfdc99">
                    <resp xml:id="resp_046499f1">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2b6d128e">
                    <p xml:id="p_68ebd400"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_145d1e151">
                <respStmt xml:id="respStmt_fa73d899">
                    <resp xml:id="resp_e7ac83a6">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3d07fff1">
                    <p xml:id="p_86357447">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_148d1e151">
                <respStmt xml:id="respStmt_0b9a6e89">
                    <resp xml:id="resp_2b25d56b">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d33293a7">
                    <p xml:id="p_5ce607ff">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_151d1e151">
                <respStmt xml:id="respStmt_502f3b92">
                    <resp xml:id="resp_8a2f1d03">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5f1f8891">
                    <p xml:id="p_75e6e948">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_151idm46237384829936">
                <respStmt xml:id="respStmt_045d951c">
                    <resp xml:id="resp_564adab6">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_1bc548a2">
                    <p xml:id="p_dd8be479">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="8" xml:id="change_5c3499b9">
                <respStmt xml:id="respStmt_1a232f7e">
                    <resp xml:id="resp_020583ad">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_90fe7f8d">
                    <p xml:id="p_4c77c495">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_89f4ec9e">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-04-17" xml:id="change_186N101FD">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_202N1022D">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_206N10232">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>